import * as types from '../types';
import type { PAGInit } from '../pag';
declare global {
    interface Window {
        PAG: types.PAG;
    }
}
export interface WorkerMessage {
    name: string;
    args: any[];
}
declare const workerInit: (init: typeof PAGInit) => void;
export { workerInit };
